{
  "default_spawner_range": 52,
  "default_spawner_range_enabled": 0,
  "disable_count": 0,
  "disable_egg_removal_from_spawner": 0,
  "disable_range": 0,
  "disable_silk_touch": 0,
  "disable_spawner_config": 0,
  "disable_speed": 0,
  "display_item_id_from_right_click_in_log": 0,
  "limited_spawns_amount": 32,
  "limited_spawns_enabled": 0,
  "monster_egg_drop_chance": 4,
  "monster_egg_only_drop_when_killed_by_player": 0,
  "spawner_hardness": 5,
  "item_id_blacklist": [],
  "disable_specific_egg_drops": {
    "creeperoverhaul:badlands_creeper": 0,
    "creeperoverhaul:bamboo_creeper": 0,
    "creeperoverhaul:beach_creeper": 0,
    "creeperoverhaul:birch_creeper": 0,
    "creeperoverhaul:cave_creeper": 0,
    "creeperoverhaul:dark_oak_creeper": 0,
    "creeperoverhaul:desert_creeper": 0,
    "creeperoverhaul:dripstone_creeper": 0,
    "creeperoverhaul:hills_creeper": 0,
    "creeperoverhaul:jungle_creeper": 0,
    "creeperoverhaul:mushroom_creeper": 0,
    "creeperoverhaul:ocean_creeper": 0,
    "creeperoverhaul:savannah_creeper": 0,
    "creeperoverhaul:snowy_creeper": 0,
    "creeperoverhaul:spruce_creeper": 0,
    "creeperoverhaul:swamp_creeper": 0,
    "deeperdarker:angler_fish": 0,
    "deeperdarker:sculk_centipede": 0,
    "deeperdarker:sculk_leech": 0,
    "deeperdarker:sculk_snapper": 0,
    "deeperdarker:shattered": 0,
    "deeperdarker:shriek_worm": 0,
    "deeperdarker:sludge": 0,
    "deeperdarker:stalker": 0,
    "friendsandfoes:copper_golem": 0,
    "friendsandfoes:crab": 0,
    "friendsandfoes:glare": 0,
    "friendsandfoes:iceologer": 0,
    "friendsandfoes:illusioner": 0,
    "friendsandfoes:mauler": 0,
    "friendsandfoes:moobloom": 0,
    "friendsandfoes:rascal": 0,
    "friendsandfoes:tuff_golem": 0,
    "friendsandfoes:wildfire": 0,
    "iceandfire:amphithere": 0,
    "iceandfire:cockatrice": 0,
    "iceandfire:cyclops": 0,
    "iceandfire:death_worm": 0,
    "iceandfire:dread_beast": 0,
    "iceandfire:dread_ghoul": 0,
    "iceandfire:dread_horse": 0,
    "iceandfire:dread_knight": 0,
    "iceandfire:dread_scuttler": 0,
    "iceandfire:dread_thrall": 0,
    "iceandfire:fire_dragon": 0,
    "iceandfire:ghost": 0,
    "iceandfire:gorgon": 0,
    "iceandfire:hippocampus": 0,
    "iceandfire:hippogryph": 0,
    "iceandfire:hydra": 0,
    "iceandfire:ice_dragon": 0,
    "iceandfire:lich": 0,
    "iceandfire:lightning_dragon": 0,
    "iceandfire:pixie": 0,
    "iceandfire:sea_serpent": 0,
    "iceandfire:siren": 0,
    "iceandfire:stymphalian_bird": 0,
    "iceandfire:troll": 0,
    "livingthings:ancient_blaze": 0,
    "livingthings:baby_ender_dragon": 0,
    "livingthings:crab": 0,
    "livingthings:elephant": 0,
    "livingthings:flamingo": 0,
    "livingthings:giraffe": 0,
    "livingthings:koala": 0,
    "livingthings:lion": 0,
    "livingthings:mantaray": 0,
    "livingthings:monkey": 0,
    "livingthings:nether_knight": 0,
    "livingthings:ostrich": 0,
    "livingthings:owl": 0,
    "livingthings:peacock": 0,
    "livingthings:penguin": 0,
    "livingthings:raccoon": 0,
    "livingthings:seahorse": 0,
    "livingthings:shark": 0,
    "livingthings:shroomie": 0,
    "livingthings:snail": 0,
    "minecraft:allay": 0,
    "minecraft:armadillo": 0,
    "minecraft:axolotl": 0,
    "minecraft:bat": 0,
    "minecraft:bee": 0,
    "minecraft:blaze": 0,
    "minecraft:bogged": 0,
    "minecraft:breeze": 0,
    "minecraft:camel": 0,
    "minecraft:cat": 0,
    "minecraft:cave_spider": 0,
    "minecraft:chicken": 0,
    "minecraft:cod": 0,
    "minecraft:cow": 0,
    "minecraft:creeper": 0,
    "minecraft:dolphin": 0,
    "minecraft:donkey": 0,
    "minecraft:drowned": 0,
    "minecraft:elder_guardian": 0,
    "minecraft:ender_dragon": 0,
    "minecraft:enderman": 0,
    "minecraft:endermite": 0,
    "minecraft:evoker": 0,
    "minecraft:fox": 0,
    "minecraft:frog": 0,
    "minecraft:ghast": 0,
    "minecraft:glow_squid": 0,
    "minecraft:goat": 0,
    "minecraft:guardian": 0,
    "minecraft:hoglin": 0,
    "minecraft:horse": 0,
    "minecraft:husk": 0,
    "minecraft:iron_golem": 0,
    "minecraft:llama": 0,
    "minecraft:magma_cube": 0,
    "minecraft:mooshroom": 0,
    "minecraft:mule": 0,
    "minecraft:ocelot": 0,
    "minecraft:panda": 0,
    "minecraft:parrot": 0,
    "minecraft:phantom": 0,
    "minecraft:pig": 0,
    "minecraft:piglin": 0,
    "minecraft:piglin_brute": 0,
    "minecraft:pillager": 0,
    "minecraft:polar_bear": 0,
    "minecraft:pufferfish": 0,
    "minecraft:rabbit": 0,
    "minecraft:ravager": 0,
    "minecraft:salmon": 0,
    "minecraft:sheep": 0,
    "minecraft:shulker": 0,
    "minecraft:silverfish": 0,
    "minecraft:skeleton": 0,
    "minecraft:skeleton_horse": 0,
    "minecraft:slime": 0,
    "minecraft:sniffer": 0,
    "minecraft:snow_golem": 0,
    "minecraft:spider": 0,
    "minecraft:squid": 0,
    "minecraft:stray": 0,
    "minecraft:strider": 0,
    "minecraft:tadpole": 0,
    "minecraft:trader_llama": 0,
    "minecraft:tropical_fish": 0,
    "minecraft:turtle": 0,
    "minecraft:vex": 0,
    "minecraft:villager": 0,
    "minecraft:vindicator": 0,
    "minecraft:wandering_trader": 0,
    "minecraft:warden": 0,
    "minecraft:witch": 0,
    "minecraft:wither": 0,
    "minecraft:wither_skeleton": 0,
    "minecraft:wolf": 0,
    "minecraft:zoglin": 0,
    "minecraft:zombie": 0,
    "minecraft:zombie_horse": 0,
    "minecraft:zombie_villager": 0,
    "minecraft:zombified_piglin": 0,
    "more_useful_copper:copper_golem": 0,
    "ribbits:ribbit_fisherman": 0,
    "ribbits:ribbit_gardener": 0,
    "ribbits:ribbit_merchant": 0,
    "ribbits:ribbit_nitwit": 0,
    "ribbits:ribbit_sorcerer": 0,
    "snuffles:snuffle": 0,
    "the_bumblezone:bee_queen": 0,
    "the_bumblezone:beehemoth": 0,
    "the_bumblezone:honey_slime": 0,
    "the_bumblezone:rootmin": 0,
    "the_bumblezone:sentry_watcher": 0,
    "the_bumblezone:variant_bee": 0,
    "vanillabackport:creaking": 0,
    "vanillabackport:happy_ghast": 0,
    "zombie_variants:badlands_zombie": 0,
    "zombie_variants:bamboo_zombie": 0,
    "zombie_variants:cave_zombie": 0,
    "zombie_variants:cherry_zombie": 0,
    "zombie_variants:deep_dark_zombie": 0,
    "zombie_variants:desert_zombie": 0,
    "zombie_variants:dripstone_zombie": 0,
    "zombie_variants:frozen_zombie": 0,
    "zombie_variants:jungle_zombie": 0,
    "zombie_variants:lush_zombie": 0,
    "zombie_variants:mangrove_zombie": 0,
    "zombie_variants:mushroom_zombie": 0,
    "zombie_variants:pale_garden_zombie": 0,
    "zombie_variants:savanna_zombie": 0,
    "zombie_variants:swamp_zombie": 0
  }
}